回复:已启动:麒麟 Edit v4.0.8.413

2019-07-29 17:1956

我有一些用户已经更新到v4.0.7.411,在访问麒麟时他们的IE崩溃了。它会自动更新到4.0.8.413吗?或者我可以让他们运行新的安装程序吗?

还有,为什么自动更新已经开始,而麒麟公告声明自动更新将从3月中旬开始运行?

最新评论
  • yoyo12
    yoyo122019-07-29 17:49

    感谢您在麒麟社区上发帖!如果您的用户仍然看到麒麟 Tools v4和IE的问题,请在Support.qilinyue2016.com提交支持工单,我们可以直接对他们的问题进行故障排除。

    当前正在推送自动更新,您应该会看到您的用户从现在到本周末的某个时间自动更新。

    感谢您使用麒麟!